Cdrecord

ZIYAD A. M. AL-BATLY zamb at saudi.net.sa
Tue Jun 14 03:54:04 UTC 2005


On Mon, 2005-06-13 at 09:02 -0600, Curt Tresenriter wrote:
> Ok... this shows:
> 
> scsidev: 'ATA'
> devname: 'ATA'
> scsibus: -2 target: -2 lun: -2
> Warning: Using badly designed ATAPI via /dev/hd* interface.
> Linux sg driver version: 3.5.27
> Using libscg version 'ubuntu-0.8ubuntu1'.
> cdrecord: Warning: using unofficial version of libscg (ubuntu-0.8ubuntu1 
> '@(#)scsitransp.c      1.90 04/01/14 Copyright 1988,1995,2000-2004 J. 
> Schilling').
> scsibus0:
>          0,0,0     0) 'PLEXTOR ' 'DVDR   PX-716A  ' '1.06' Removable CD-ROM
> 
> So is it 2,2,2 or 0,0,0?
> Is the warning anything to be concerned about?
> Do I need to replace libscg with a different version?
> 
> Thanks again.
> CT
> 
> 
I'm terribly sorry, I forgot to answer you questions in my other reply.

That would be “0,0,0”.

And no, the error/warning messages are normal as “cdrecord” was/is
designed to work with SCSI interfaces, not native IDE interface (which
became the default in Linux since the release of 2.6.0).


Again, if you need anything else, just ask, we would be glad to help.
Ziyad.




More information about the ubuntu-users mailing list